[Desktop Entry]
Encoding=UTF-8
Name=Character Selector
Name[az]=Xarakter Seçici
Name[bg]=Избор на знаци
Name[br]=Dibaber arouezenn
Name[ca]=Selector de caràcters
Name[cs]=Vyběr znaků
Name[cy]=Dewisydd Nod
Name[da]=Tegnvælger
Name[de]=Tabelle zur Zeichenauswahl
Name[el]=Επιλογέας χαρακτήρων
Name[es]=Selector de caracteres
Name[et]=Sümbolite valija
Name[eu]=Karaktere autatzailea
Name[fi]=Valitse merkki leikepöydälle
Name[fr]=Sélecteur de caractères
Name[ga]=Roghnóir Carachtar
Name[gl]=Selector de Caracteres
Name[hu]=KCharselectApplet
Name[id]=Pemilih Karakter
Name[is]=Stafaval
Name[it]=Selettore di caratteri
Name[ja]=文字の選択
Name[nb]=Tegnvelger
Name[nl]=Speciale tekens
Name[nn]=Teiknveljar
Name[pa]=ਅੱਖਰ ਚੋਣਕਾਰ
Name[pl]=Wybór znaku
Name[pt]=Selector de Caracteres
Name[pt_BR]=Seletor de Caracteres
Name[ru]=Выбор символа
Name[sl]=Izbiranje znakov
Name[sr]=Бирач знакова
Name[sr@Latn]=Birač znakova
Name[sv]=Teckenväljare
Name[ta]= எழுத்து தேர்ந்தெடுப்பான்
Name[uk]=Вибір символів
Name[uz]=Ҳарф танлагич
Name[zh_CN]=字符选择器
Icon=kcharselect
X-KDE-Library=kcharselect_panelapplet
X-KDE-UniqueApplet=true
Comment=Pick foreign and special characters for clipboard
Comment[bg]=Избор на чужди и специални знаци за копиране чрез системния буфер
Comment[ca]=Selecciona caràcters estranger i especials pel porta-retalls
Comment[cs]=Výběr cizích a speciálních znaků do schránky
Comment[da]=Vælg fremmede tegn og specialtegn for klippebordet
Comment[de]=Fremdsprachige und Sonderzeichen in die Zwischenablage kopieren
Comment[el]=Επιλέξτε ειδικούς χαρακτήρες και χαρακτήρες άλλης γλώσσας για το πρόχειρο
Comment[es]=Seleccionar caracteres extranjeros y especiales para el portapapeles
Comment[et]=Võõr- ja erisümbolite valimine lõikepuhvrisse
Comment[eu]=Hautatu atzerriko karaketereak eta karaketere bereziak arbelarentzat
Comment[fr]=Sélectionner des caractères étrangers et spéciaux
Comment[hu]=Más nyelvi és speciális karakterek másolása a vágólapra
Comment[is]=Velur útlenda og sérstaka stafi fyrir klippispjaldið
Comment[it]=Seleziona caratteri speciali e stranieri per gli appunti
Comment[ja]=クリップボードに外国語文字または特殊文字をピックアップする
Comment[lt]=Parinkite užsienietiškus ar ypatingus simbolius talpyklei
Comment[nb]=Hent inn fremmede tegn og spesialtegn til utklippstavla
Comment[nl]=Buitenlandse en speciale tekens van klembord halen
Comment[pl]=Wstawia znaki specjalne albo diakrytyczne do schowka
Comment[pt]=Escolher caracteres especiais e estrangeiros para a área de transferência
Comment[pt_BR]=Lista de caracteres especiais para a área de transferência
Comment[ru]=Выбрать и поместить в буфер обмена специальные символы
Comment[sl]=Poberi tuje in posebne znake za na odložišče
Comment[sr]=Бира стране и специјалне знакове за клипборд
Comment[sr@Latn]=Bira strane i specijalne znakove za klipbord
Comment[sv]=Välj främmande tecken och specialtecken för klippbordet
Comment[uk]=Вибрати і вставити в кишеню іноземні та спеціальні символи
Comment[uz]=Ҳарф ва махсус белгиларни хотирага олиш воситаси
Comment[zh_CN]=将外语和特殊字符拾取到剪贴板
